D-Link DGS-3630-28TC, Managed network switch, L3, Gigabit Ethernet (10/100/1000), Full...
Guarda questo prodotto2 149,21 €
Non disponibile
D-Link DGS-1520-52MP, Gestito, L3, Gigabit Ethernet (10/100/1000), Supporto Power over...
Guarda questo prodotto2 156,06 €
Non disponibile
D-Link DXS-1210-16TC, Gestito, L2, RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350,...
Guarda questo prodotto2 165,35 €
Non disponibile
2 167,97 €
Non disponibile
2 178,61 €
Non disponibile
24-PRT 4X10G SFP+ L3 PREM
Guarda questo prodotto2 203,55 €
Non disponibile
2 292,63 €
A disposizione
Allied Telesis GS980MX, Gestito, L3, Gigabit Ethernet (10/100/1000), Full duplex, Montaggio...
Guarda questo prodotto2 296,29 €
A disposizione
2 297,16 €
Non disponibile
D-Link DGS-3630-28SC, Managed network switch, L3, Gigabit Ethernet (10/100/1000), Full...
Guarda questo prodotto2 311,31 €
Non disponibile
Switch Aruba 6100 48G PoE Classe 4 4SFP+ 370 W
Guarda questo prodotto2 343,69 €
Non disponibile
2 346,40 €
Non disponibile
2 359,56 €
A disposizione
24-PRT POE+ 2X10G 2X1G SFP+
Guarda questo prodotto2 359,56 €
A disposizione
TP-Link Omada SG6428X, Gestito, L3, Gigabit Ethernet (10/100/1000), Montaggio rack, 1U
Guarda questo prodotto2 365,92 €
Non disponibile
Switch Aruba 2930F 48G PoE+ 4SFP+
Guarda questo prodotto2 381,70 €
A disposizione
2 413,18 €
Non disponibile
D-Link DXS-1210-28S, Gestito, 10G Ethernet (100/1000/10000), Montaggio rack, 1U
Guarda questo prodotto2 441,31 €
Non disponibile
24-PRT 4X10G SFP+ L3 PREM RMT3
Guarda questo prodotto2 447,31 €
Non disponibile
2 466,81 €
Non disponibile
2 466,81 €
Non disponibile
D-Link DGS-3130-54PS, Gestito, L3, Gigabit Ethernet (10/100/1000), Supporto Power over...
Guarda questo prodotto2 474,99 €
Non disponibile
D-Link DGS-3130-54PS/E, Gestito, L3, Gigabit Ethernet (10/100/1000), Supporto Power over...
Guarda questo prodotto2 474,99 €
Non disponibile
Allied Telesis AT-GS980M/52PS-50, Gestito, Gigabit Ethernet (10/100/1000), 100 Gigabit...
Guarda questo prodotto2 539,13 €
A disposizione
2 543,40 €
Non disponibile